Subject: RE: Hydrogen bonding to acetylenes? (fwd)

From: Artem Masunov <[email-masked]>
Date: Fri, 27 Jun 1997 15:40:23 -0400 (EDT)

Dear Dr. Shapiro,

We did AM1 calculations on X-Ph-C#C-H...OH2:

A.Masunov, J.J. Dannenberg, J.Mol.Structure 371 (1996) 17-19

Ab initio calculations on water and NR3 are in progress. 
If you have specific system or experimental results in mind,
please let me know.
There was also a poster on HCCH...O=C<  in Atlanta this month. Contact

Boris Galabov <[email-masked]>

For exp. results on HCCH...NH3,OH2 see
JCP 1984, 80, 1423
JCP 1984, 81, 3847

Hope this helps,
Artem

>      __   _________
>     /  \ /  _   _  \           [email-masked]
>    /    \\  \\  \\  \       Chemistry Department, Hunter College
>   /  /\  \\  \\  \\  \          City University of New York
>  /  ____  \\  \\  \\  \     695 Park Avenue, New York, NY 10021
> /__/\__/\__\\__\\__\\__\ Tel: (212) 772-5751, Fax: (212) 772-5332
> \__\/  \/__//__//__//__/ Bpr: 91-777-333-91, that is (917) 773-3391
>
> I know you believe you understand what you think I said, but I am not
> sure you realize that what you heard is not what I meant. (Gaussian92)